Subject: EBSA 285 Mailbox Registers

From: Benjamin Stocks <[email-masked]>
Date: Thu, 03 Feb 2000 00:19:45 +0000

Hi All:
I'd like to use the EBSA 285's mailbox registers
to do some additional primative message passing
between a host machine and the EBSA, are 
these registers being used for anything right now?
The Intel Datasheet says that the 21285 isn't 
using them but I want to make sure that Linux 
hasn't hijacked them for something. Thanks
much,

PS If I'm totally baked on my idea to use these
to pass data between the board and host,
please let me know!

-- 
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Benjamin Stocks
Computer Engineering
Milwaukee School of Engineering
email: [email-masked]
web:   http://www.msoe.edu/~stocksb
vox:   414.220.9683

"Don't Panic"
^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++